maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Höhmann <andreas.hoehm...@hora-obscura.de>
Subject [eclipse-plugin] java 1.5
Date Sun, 23 Nov 2008 19:17:05 GMT
Hello folks,

can we add a

      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-compiler-plugin</artifactId>
        <configuration>
          <source>1.5</source>
          <target>1.5</target>
        </configuration>
      </plugin> 

to the pom of maven-eclipse-plugin (2.6-SNAPSHOT: trunk).

Currently im fixing the bug http://jira.codehaus.org/browse/MECLIPSE-273
and i want use java 1.5 features (generics etc.). Is this possible or not
(for backward compatibility)?

regards
höhmi


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message